---
matrix:
  platform: ["ubuntu2004"]
  bazel: ["7.x", "8.x", "rolling"]
tasks:
  verify_targets:
    name: "Verify toolchain can be registered"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@hermetic_clang_toolchain//clang_toolchain/..."
      - "@hermetic_clang_toolchain//example:simple_test"
